Chakra Linux Italia Forum

Supporto Tecnico Software => PKGBUILD => Topic aperto da: mcmaur2 - 08 Marzo 2016 ore 22:49

Titolo: Impossibile usare emulatore android
Inserito da: mcmaur2 - 08 Marzo 2016 ore 22:49
Ho installato il pacchetto ccr disponibile qui:  https://chakraos.org/ccr/packages.php?O=0&K=android-studio&do_Search=+Go+ (https://chakraos.org/ccr/packages.php?O=0&K=android-studio&do_Search=+Go+)
Al momento di lanciare l'emulatore (scaricato,similmente al sdk, attraverso il wizard interno al programma) ricevo questo errore:
Codice: [Seleziona]
/opt/Android/Sdk/tools/emulator -netdelay none -netspeed full -avd Nexus_5_API_23
failed to create drawable
getGLES1ExtensionString: Could not create GLES 1.x Pbuffer!
Failed to obtain GLES 1.x extensions string!
Could not initialize emulated framebuffer

A causa di un tentativo precendente avevo anche installato questi : 'java-environment' 'lib32-alsa-lib' 'lib32-openal' 'lib32-libstdc++5' 'lib32-libxv' 'lib32-mesa' 'lib32-ncurses' 'lib32-sdl' 'lib32-zlib' 'swt-extra' 'xorg-server-xvfb' 'python' 'ttf-font'.

Il mio pc ha le carattestiche segnalate in firma, ho paura che l'assenza della scheda grafica posso essere problematica. Non so cosa altro potrebbe essere sennĂ².